#ifndef _KERNEL_DRIVERS_TIMER_ARM_ARM64_TIMER_H
#define _KERNEL_DRIVERS_TIMER_ARM_ARM64_TIMER_H

#include <libkern/types.h>
#include <time/time_manager.h>

void arm64_timer_rearm();
void arm64_timer_install();

#endif // _KERNEL_DRIVERS_TIMER_ARM_ARM64_TIMER_H